{
  "id": "a1-280-charizard-ex",
  "name": "Charizard ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 280,
  "rarity": "Immersive",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_000360_01_LIZARDONex_IM.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/280/charizard-ex/",
  "hp": 180,
  "pokemon_type": "fire",
  "stage": "stage_2",
  "evolves_from": "Charmeleon",
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Slash",
      "cost": [
        "fire",
        "colorless",
        "colorless"
      ],
      "damage": 60,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    },
    {
      "name": "Crimson Storm",
      "cost": [
        "fire",
        "fire",
        "colorless",
        "colorless"
      ],
      "damage": 200,
      "damage_modifier": null,
      "effect_text": "Discard 2 Fire Energy from this Pokémon.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "water",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "kantaro"
}